[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

knoppix 5.3, kernel without vmsplice exploit


the 2.6.24 kernel from the knoppix 5.3 DVD is affected by the
vmsplice local root exploit (just tested). While this doesn't matter
in most cases it is critical in kiosk-like environments.

Is there already a patched (e.g. or similar) version of the
kernel or do I have to compile it by myself?

Thanks, Thomas

Reply to: